Endpoint Vulnerability

Ubuntu Security Notice USN-3137-1

Description

Several security issues were fixed in MoinMoin.

Affected Products

moin - Collaborative hypertext environment